package ru.myitschool.work.domain.meetings

import ru.myitschool.work.data.repo.MeetingsRepository

class GetRoomUseCase (
    private val repository: MeetingsRepository
) {
    suspend operator fun invoke(): String? {
        return repository.getRoom()
    }
}
